﻿<!DOCTYPE html>
<html>
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
		<title>Sin título 1</title>
		<style>
			#main{
			margin:30px 90px 30px 90px;
			height:900px;
			width:800px;
			border:3px black solid;}
			
			#header{
			background-color:fuchsia;
			text-align:center;
			height:180px;}
			
			#navigation{
			background-color:lime;
			text-align:center;
			height:42px;
			border-top:3px black solid;}
			
			#content{
			background-color:aqua;
			text-align:center;
			height:582px;
			border-top:3px black solid;}
			
			#linklist{
			background-color:purple;
			text-align:center;
			height:42px;
			border-top:3px black solid;}
			
			#footer{
			background-color:yellow;
			text-align:center;
			height:42px;
			border-top:3px black solid;}
		</style>
	</head>
	
	<body>
	<div id="main">
		<div id="header">HEADER</div>
		<div id="navigation">NAVIGATION</div>
		<div id="content">CONTENT</div>
		<div id="linklist">LINKLIST</div>
		<div id="footer">FOOTER</div>
	</div>
	</body>
	
</html>
